{% extends 'index.html' %}
{% load static %}

{% block content %}
<div class="add-schedule" style="margin-top: 150px;">
    <h1 class="font-weight-bold text-center pb-3">Add Schedule</h1>
    <div class="d-flex">
        <a href="{% url 'jadwal:my-schedule' %}" class="btn click font-weight-bold mx-auto" role="button" aria-pressed="true" style="background-color: #FFB39B;">My Schedule</a>
    </div>

    <form method="POST">
        {% csrf_token %}
        <div class="mr-auto ml-auto mt-5" style="width: 50%;">
            {% for field in form %}
            <div class="form-grodown">
                {{ field.label_tag }}
                {{ field }}
            </div>
            {% endfor %}
            <br>
            <div class="container">
                <input type="submit" value="Add" class= "btn click font-weight-bold" style="background-color: #FFB39B; color: black;">
            </div>
        </div>
    </form>
</div>

{% endblock content %}